<new topic>

STG Picture Merge

STG Picture is a simple tool that allows you to easily merge two pictures into a third, choosing a level of transparency to the merge.

Usage:

1) Click on Open in Image 1 to load an image. The size of Image 1 will be the size of the resulting image. Image 2 will be resized to fit.

2) Click on Open in Image 2 to load an image.

3) Choose the level of transparency you want.

4) (Optional) Choose an effect for each picture.

5) Click on Save to save the resulting image.

Support:

Contact us at info@stgsys.com for support.

Copyright 2002-2012 Luiz A D R Marques